Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2589

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-2589
Last Modified 24 Mar 2014 01:40:13
Published 24 Mar 2014 12:39:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-2589

Summary

Cross-site scripting (XSS) vulnerability in the Dashboard Backend service (stats/dashboard.jsp) in SonicWall Network Security Appliance (NSA) 2400 allows remote attackers to inject arbitrary web script or HTML via the sn parameter.

Vulnerable Systems


References

XF - sonicwall-nsa-dashboard-xss(91766)

MISC - http://www.vulnerability-lab.com/get_content.php?id=1100

SECTRACK - 1029884

BID - 66042

BUGTRAQ - 20140306 SonicWall Dashboard Backend Server - Client Side Cross Site Scripting Web Vulnerability

OSVDB - 104089

SECUNIA - 57275


Last Updated: 27 May 2016 11:04:46